/* Class = "NSWindow"; title = "App Help"; ObjectID = "100"; */
"100.title" = "Aide de l'application";

/* Class = "NSTabViewItem"; label = "Documentation"; ObjectID = "103"; */
"103.label" = "Documentation";

/* Class = "NSTabViewItem"; label = "Get Help With App"; ObjectID = "112"; */
"112.label" = "Obtenir de l'aide concernant l'application";

/* Class = "NSTabViewItem"; label = "Submit Logs"; ObjectID = "114"; */
"114.label" = "Envoyer les journaux";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Back"; ObjectID = "117"; */
"117.ibExternalAccessibilityDescription" = "Revenir";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Forward"; ObjectID = "118"; */
"118.ibExternalAccessibilityDescription" = "Poursuivre";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reload"; ObjectID = "191"; */
"191.ibExternalAccessibilityDescription" = "Recharger";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Stop Loading"; ObjectID = "192"; */
"192.ibExternalAccessibilityDescription" = "Arrêter le chargement";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Make Text Smaller"; ObjectID = "199"; */
"199.ibExternalAccessibilityDescription" = "Texte plus petit";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Make Text Larger"; ObjectID = "200"; */
"200.ibExternalAccessibilityDescription" = "Texte plus grand";

/* Class = "NSWindow"; title = "Window"; ObjectID = "220"; */
"220.title" = "Fenêtre";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC-related logs"; ObjectID = "224"; */
"224.ibExternalAccessibilityDescription" = "Journaux associés à CCC";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "228"; */
"228.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Submit Logs"; ObjectID = "230"; */
"230.title" = "Envoyer les journaux";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "232"; */
"232.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Submit App configuration and activity logs"; ObjectID = "234"; */
"234.title" = "Envoyer les journaux de configuration et d'activité de l'application";

/* Class = "NSButtonCell"; title = "Submit App-related crash and diagnostic reports"; ObjectID = "236"; */
"236.title" = "Envoyer les rapports de diagnostic et de panne liés à l'application";

/* Class = "NSTextFieldCell"; title = "All of the following files will be uploaded when you click the 'Submit Logs' button:"; ObjectID = "240"; */
"240.title" = "Tous les fichiers suivants seront importés quand vous cliquerez sur le bouton « Envoyer les journaux » :";

/* Class = "NSTextFieldCell"; title = "< This field is defined in localizable.strings >"; ObjectID = "242"; */
"242.title" = "< This field is defined in localizable.strings >";

/* Class = "NSTextFieldCell"; title = "last_submission_message"; ObjectID = "280"; */
"280.title" = "last_submission_message";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter your name here"; ObjectID = "300"; */
"300.ibExternalAccessibilityDescription" = "Saisissez votre nom ici.";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "301"; */
"301.placeholderString" = "Votre nom";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter your email address here"; ObjectID = "304"; */
"304.ibExternalAccessibilityDescription" = "Saisissez ici votre adresse e-mail";

/* Class = "NSTextFieldCell"; placeholderString = "Email Address"; ObjectID = "305"; */
"305.placeholderString" = "Adresse e-mail";

/* Class = "NSButtonCell"; title = "Submit Request…"; ObjectID = "309"; */
"309.title" = "Envoyer la demande…";

/* Class = "NSTextFieldCell"; title = "DNL: Last submission text field"; ObjectID = "311"; */
"311.title" = "DNL: Last submission text field";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Enter the body of your request here"; ObjectID = "323"; */
"323.ibExternalAccessibilityDescription" = "Saisissez le texte de votre demande ici.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Your Name"; ObjectID = "329"; */
"329.ibShadowedIsNilPlaceholder" = "Votre nom";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Email Address"; ObjectID = "331"; */
"331.ibShadowedIsNilPlaceholder" = "Adresse e-mail";

/* Class = "NSTextFieldCell"; title = "Please provide a brief description of your question or concern below. Your request will be submitted to the Bombich Software Help Desk and we will reply via email. If you would like to attach a file, you can reply to the receipt email that you receive after submitting your initial request."; ObjectID = "335"; */
"335.title" = "Posez votre question ou décrivez brièvement votre problème ci-dessous. Votre demande sera envoyée à l'assistance Bombich Software et nous vous répondons par e-mail. Si vous souhaitez joindre un fichier, vous pouvez répondre à l'e-mail que vous avez reçu en réponse à votre demande initiale.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter the subject of your request here"; ObjectID = "344"; */
"344.ibExternalAccessibilityDescription" = "Saisissez l'objet de votre demande ici.";

/* Class = "NSTextFieldCell"; placeholderString = "Subject of your request"; ObjectID = "345"; */
"345.placeholderString" = "Objet de votre demande";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Subject of your request"; ObjectID = "348"; */
"348.ibShadowedIsNilPlaceholder" = "Objet de votre demande";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no name"; ObjectID = "350"; */
"350.ibExternalAccessibilityDescription" = "Avertissement -- aucun nom";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no email"; ObjectID = "352"; */
"352.ibExternalAccessibilityDescription" = "Avertissement -- aucune adresse";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no subject"; ObjectID = "354"; */
"354.ibExternalAccessibilityDescription" = "Avertissement -- aucun objet";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no body"; ObjectID = "356"; */
"356.ibExternalAccessibilityDescription" = "Avertissement -- aucun texte";

/* Class = "NSButtonCell"; title = "Submit system log (helpful for diagnosing OS and hardware-related problems)"; ObjectID = "373"; */
"373.title" = "Envoyer le journal système (utile pour diagnostiquer les problèmes de SE ou liés au matériel)";

/* Class = "NSTextFieldCell"; title = "Not Found"; ObjectID = "879-z1-jj0"; */
"879-z1-jj0.title" = "Introuvable";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Forward"; ObjectID = "9Ko-Q9-fZE"; */
"9Ko-Q9-fZE.ibExternalAccessibilityDescription" = "Poursuivre";

/* Class = "NSMenuItem"; title = "Search in Page"; ObjectID = "HbE-In-dVl"; */
"HbE-In-dVl.title" = "Rechercher dans la page";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "IKT-80-UC1"; */
"IKT-80-UC1.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Thank you for your log submission"; ObjectID = "Iy0-oU-1BL"; */
"Iy0-oU-1BL.title" = "Merci d’avoir envoyé vos journaux";

/* Class = "NSSearchFieldCell"; ibExternalAccessibilityDescription = "Search In Page"; ObjectID = "aop-Vz-zAq"; */
"aop-Vz-zAq.ibExternalAccessibilityDescription" = "Rechercher dans la page";

/* Class = "NSSearchFieldCell"; placeholderString = "Search In Page"; ObjectID = "aop-Vz-zAq"; */
"aop-Vz-zAq.placeholderString" = "Rechercher dans la page";

/* Class = "NSButtonCell"; title = "Open in browser"; ObjectID = "bFi-CD-EoN"; */
"bFi-CD-EoN.title" = "Ouvrir dans un navigateur";

/* Class = "NSTextFieldCell"; title = "If you have already created a support request, please reply to the support request indicating the log submission ID below. If you have not created a support request, click on the \"Get Help With CCC\" tab to contact us."; ObjectID = "jx7-Ez-9NT"; */
"jx7-Ez-9NT.title" = "Si vous avez déjà fait une demande d’assistance, répondez à cette demande d’assistance en indiquant le numéro d’envoi des journaux indiqué ci-dessous. Si vous n’avez pas encore contacté l’assistance, accédez à l’onglet Demande d’assistance.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "n3Q-oA-c8Z"; */
"n3Q-oA-c8Z.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "<<Report ID>>"; ObjectID = "r8T-8m-9gY"; */
"r8T-8m-9gY.title" = "<<Report ID>>";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Back"; ObjectID = "txg-ur-Viy"; */
"txg-ur-Viy.ibExternalAccessibilityDescription" = "Revenir";

/* Class = "NSMenuItem"; title = "Search CCC Kbase"; ObjectID = "yj1-mq-mbP"; */
"yj1-mq-mbP.title" = "Rechercher dans la base de connaissances CCC";
